/*#region screen-sizes */

@media (min-width: 768px) {
    .xs-screen-only {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .sm-screen-down {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .md-screen-down {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .sm-screen-up {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .md-screen-up {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .lg-screen-only {
        display: none !important;
    }
}

/*#endregion */

/*#region form-control-sm */

.form-control-sm {
    height: 30px;
}

/*#endregion */

/*#region fa */

.fa-left {
    margin-right: 5px;
}

.fa-right {
    margin-left: 5px;
}

/*#endregion */

/*#region flex-row */

.flex-row {
    display: flex;
}

.flex-col-xs-1 {
    flex: .0833333333;
}

.flex-col-xs-2 {
    flex: .1666666667;
}

.flex-col-xs-3 {
    flex: .25;
}

.flex-col-xs-4 {
    flex: .3333333333;
}

.flex-col-xs-5 {
    flex: .4166666667;
}

.flex-col-xs-6 {
    flex: .50;
}

.flex-col-xs-7 {
    flex: .5833333333;
}

.flex-col-xs-8 {
    flex: .6666666667;
}

.flex-col-xs-9 {
    flex: .75;
}

.flex-col-xs-10 {
    flex: .8333333333;
}

.flex-col-xs-11 {
    flex: .9166666667;
}

.flex-col-xs-12 {
    flex: 1;
}

@media (min-width: 768px) {

    .flex-col-sm-1 {
        flex: .0833333333;
    }

    .flex-col-sm-2 {
        flex: .1666666667;
    }

    .flex-col-sm-3 {
        flex: .25;
    }

    .flex-col-sm-4 {
        flex: .3333333333;
    }

    .flex-col-sm-5 {
        flex: .4166666667;
    }

    .flex-col-sm-6 {
        flex: .50;
    }

    .flex-col-sm-7 {
        flex: .5833333333;
    }

    .flex-col-sm-8 {
        flex: .6666666667;
    }

    .flex-col-sm-9 {
        flex: .75;
    }

    .flex-col-sm-10 {
        flex: .8333333333;
    }

    .flex-col-sm-11 {
        flex: .9166666667;
    }

    .flex-col-sm-12 {
        flex: 1;
    }
}

@media (min-width: 992px) {

    .flex-col-md-1 {
        flex: .0833333333;
    }

    .flex-col-md-2 {
        flex: .1666666667;
    }

    .flex-col-md-3 {
        flex: .25;
    }

    .flex-col-md-4 {
        flex: .3333333333;
    }

    .flex-col-md-5 {
        flex: .4166666667;
    }

    .flex-col-md-6 {
        flex: .50;
    }

    .flex-col-md-7 {
        flex: .5833333333;
    }

    .flex-col-md-8 {
        flex: .6666666667;
    }

    .flex-col-md-9 {
        flex: .75;
    }

    .flex-col-md-10 {
        flex: .8333333333;
    }

    .flex-col-md-11 {
        flex: .9166666667;
    }

    .flex-col-md-12 {
        flex: 1;
    }
}

@media (min-width: 1200px) {

    .flex-col-lg-1 {
        flex: .0833333333;
    }

    .flex-col-lg-2 {
        flex: .1666666667;
    }

    .flex-col-lg-3 {
        flex: .25;
    }

    .flex-col-lg-4 {
        flex: .3333333333;
    }

    .flex-col-lg-5 {
        flex: .4166666667;
    }

    .flex-col-lg-6 {
        flex: .50;
    }

    .flex-col-lg-7 {
        flex: .5833333333;
    }

    .flex-col-lg-8 {
        flex: .6666666667;
    }

    .flex-col-lg-9 {
        flex: .75;
    }

    .flex-col-lg-10 {
        flex: .8333333333;
    }

    .flex-col-lg-11 {
        flex: .9166666667;
    }

    .flex-col-lg-12 {
        flex: 1;
    }
}

/*#endregion */

/*#region generic classes */

.bold {
    font-weight: bold;
}

.upper {
    text-transform: uppercase;
}

.no-wrap,
.no-wrap td {
    white-space: nowrap;
}

/*#endregion */

/*#region date-box */

.date-box {
    text-align: center;
    background: #c4d8e9;
    border-radius: 8px;
    box-shadow: 1px 0 10px #999;
}

    .date-box,
    .date-box span {
        display: block;
    }

        .date-box span:first-child {
            padding: 1px 8px 0;
            background: #f29423;
            color: #FFF;
            text-transform: uppercase;
            font-size: 75%;
            -webkit-font-stretch: ultra-expanded;
            -moz-font-stretch: ultra-expanded;
            -ms-font-stretch: ultra-expanded;
            -o-font-stretch: ultra-expanded;
            font-stretch: ultra-expanded;
        }

        .date-box span:last-child {
            background: #F0F0F0;
            font-weight: bold;
            color: #666;
            padding: 1px 0;
        }

/*#endregion */

/*#region boxes */

.box {
    border: solid 1px gray;
    padding: 20px;
}

    .box p {
        margin-bottom: 5px !important;
    }

.blue-box {
    background: #C4D8E9;
}

.yellow-box {
    background: #FCFFC0;
    border-color: #C4A557;
}

.gray-box {
    background: #F5F5F5;
}

/*#endregion */

/*#region spacers */

.space-1 {
    width: 10px;
}

.space-2 {
    width: 20px;
}

.space-5 {
    width: 50px;
}

.space-10 {
    width: 100px;
}

/*#endregion */

/*#region margin */

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

/*#endregion */

/*#region positioning */

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.abs-top {
    position: absolute;
    top: 0;
}

.abs-top-left {
    position: absolute;
    top: 0;
    left: 0;
}

.abs-top-right {
    position: absolute;
    top: 0;
    right: 0;
}

.abs-bottom {
    position: absolute;
    bottom: 0;
}

.abs-bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
}

.abs-bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

/*#endregion*/

/*#region colors */

.red {
    color: red !important;
}

.green {
    color: green !important;
}

/*#endregion */

.vertical-header {
    writing-mode: vertical-rl;
    text-align: start;
}

.image-left{
    float: left;
    margin: 0 10px 10px 0;
}

.image-right{
    float: right;
    margin: 0 0 10px 10px;
}

.strong {
   font-weight: bold;
}

.small-notes * {
   font-size: 13px !important;
   line-height: 11px !important;
}